@font-face {
  font-family: "Seafont";
  src:
    url("../font/seafont-font/SeafontFreeDemo.woff2") format("woff2"),
    url("../font/seafont-font/SeafontFreeDemo.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bell MT";
  src:
    url("../font/bell mt/bell mt.woff2") format("woff2"),
    url("../font/bell mt/bell mt.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Hello Bride Script";
  src:
    url("../font/hello bride script/hello bride script.woff2") format("woff2"),
    url("../font/hello bride script/hello bride script.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}